body.console {
  background-color: #d2d2d2;
  margin: 0px;
  padding:0px;
}

table.bargraph1 {border-spacing: 0; font-size:11px}
table.bargraph1 td.barNormal {padding: 0 0.2em; color: #000; background: green}
table.bargraph1 td.barWarning {padding: 0 0.2em; color: #000; background: orange}
table.bargraph1 td.barCritical {padding: 0 0.2em; color: #000; background: red}
table.bargraph1 td.barEmpty {padding: 0 0.2em; color: #000; background: white}


.vertical-text {
	transform: rotate(90deg);
        background: #FFF;
        float: left;
}

body {font-size:11px}

table.ThreadMgmt {border-spacing: 0; font-size:11px;}
table.ThreadMgmt td {padding: 0 0.2em}
input.ThreadMgmt {font-size:11px}

table.cwaudit {border-spacing: 0; font-size:11px;}
table.cwaudit td {padding: 0 0.2em}
table.cwaudit th {vertical-align: left; background: #DBA901; padding: 0 0.2em}

table.messageConsole {border-spacing: 0; font-size:11px}
table.messageConsole th {background: #DBA901; padding: 0 0.2em}
table.messageConsole td {padding: 0 0.2em}


table.CWadminConsole {border-spacing: 0; font-size:11px}
table.CWadminConsole th {background: #DBA901; padding: 0 0.2em}
table.CWadminConsole td {padding: 0 0.2em}
input.CWadminConsole {font-size:11px}
select.CWadminConsole {font-size:11px}

table.thLaunch {border-spacing: 0; font-size:11px;}
table.thLaunch td {padding: 0 0.2em}
input.thLaunch {font-size:11px}
table.thLaunch td.thEnabled {background: #FFCCFF;padding: 0 0.2em} 
table.thLaunch td.thDisabled {background: #CCFFCC;padding: 0 0.2em} 
td.thSrch {background: #E2A76F}



table.ramecek td.skupina {background: #CCC}
table.ramecek {border-spacing: 0; font-size:11px}
table.fwlog {border-spacing: 0; font-size:11px}
table.fwlog th {background: #DBA901; padding: 0 0.2em}
table.fwlog td {padding: 0 0.2em}
table.fwlog tr:nth-child(odd) {color: #000; background: #FFF}
table.fwlog tr:nth-child(even) {color: #000; background: #CCC}

table.accesslog {border-spacing: 0; font-size:11px}
table.accesslog th {background: #A4BEDA; padding: 0 0.2em}
table.accesslog td {padding: 0 0.2em}
table.accesslog tr {color: #000; background: #FFF}
table.accesslog tr.Granted {color: #000; background: #F0F7FE}
table.accesslog tr.DENY {color: #000; background: #DCECFD}


table.syslog {border-spacing: 0; font-size:11px}
table.syslog th {color: #FFF; background: #5C6B8A; padding: 0 0.2em}
table.syslog td {padding: 0 0.2em; color: #000; background: #DDD}
table.syslog tr {color: #000; background: #FFF}


table.incident {border-spacing: 0; font-size:12px}
table.incident th {background: #A4BEDA; padding: 0 0.2em}
table.incident td {padding: 0 0.2em}
table.incident tr.newincident {background: #A4BEDA}
table.incident tr.incidentOpen {background: lightgray}
table.incident tr.incidentClose {background: lightgreen}
table.incident tr {color: #000; background: #FFF}
input.incident {font-size:12px}
select.incident {font-size:12px}



table.adlog {border-spacing: 0; font-size:11px}
table.adlog th {background: #A4BEDA; padding: 0 0.2em}
table.adlog td {padding: 0 0.2em}
table.adlog tr {color: #000; background: #FFF}
table.adlog tr.Sucess {color: #000; background: #F0F7FE}
table.adlog tr.Failure {color: #000; background: #DCECFD}

table.avlog {border-spacing: 0; font-size:12px}
table.avlog th {background: #FDD017; padding: 0 0.2em}
table.avlog td {padding: 0 0.2em}
table.avlog tr {color: #000; background: #FFF}
table.avlog td.avlog_info {color: #000; background: #82CAFF}
table.avlog td.avlog_minor {color: #000; background: #FFFFCC}
table.avlog td.avlog_major {color: #000; background: #FBB117}
table.avlog td.avlog_critical {color: #FFF; background: #FF8040}

table.ipslog {border-spacing: 0; font-size:11px}
table.ipslog th {color: #FFF; background: #5C6B8A; padding: 0 0.2em}
table.ipslog td {padding: 0 0.2em}
table.ipslog tr {color: #000; background: #FFF}

table.siemstatus td.siemPanelStatus-critical {color: #000; background: red} 
table.siemstatus td.siemPanelStatus-warning {color: #000; background: orange} 
table.siemstatus td.siemPanelStatus-normal {color: #000; background: green} 
table.siemPanelStatus-critical {border: 6px solid red; color: #000; background: lightgrey} 
table.siemPanelStatus-warning {border: 6px solid orange; color: #000; background: lightgrey} 
table.siemPanelStatus-normal {border: 6px solid green; color: #000; background: lightgrey} 
table.siemPanelStatus {border: 6px solid lightgrey; color: #000; background: lightgrey} 
.siemPanelStatus {font-size:12px}
.text11 {border-spacing: 0.5; border-collapse: collapse; font-size:11px}


table.nstatus tr {color: #000; background: #FFF}
table.grpstatus {border-spacing: 0; font-size:11px}
td.delimiter {background: #E2A76F}
table.grpstatus td.grpStatusCritical {vertical-align: left; color: black; background: #FFB5DA}
table.grpstatus td.grpStatusWarning {vertical-align: left; color: black; background: #FFDD66}
table.grpstatus td.grpStatusNormal {vertical-align: left; color: black; background: lightgreen}

table.ManualAdmin {border-spacing: 0.5; border-collapse: collapse; font-size:11px}
table.ManualAdmin th {background: #DBA901; padding: 0 0.2em}
table.ManualAdmin td {padding: 0 0.2em}
table.ManualAdmin tr.hledej {color: #000; background: #F9E493}
table.ManualAdmin tr.vloz {color: #000; background: #F6EECC}
table.ManualAdmin tr.sudej {color: #000; background: #FFF}
table.ManualAdmin tr.lichej {color: #000; background: #CCC}
table.ManualAdmin input.sudej {color: #000; background: #FFF}
table.ManualAdmin input.lichej {color: #000; background: #CCC}

input.ManualAdmin {font-size:11px}
select.ManualAdmin {font-size:11px}

